<style type="text/css">

<!--

BODY, td, tr, font, input, center { font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò" ;}

table   { font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò" ; line-height:140%;  color:#333333; font-size:9pt;}

tr      { font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color:#333333; font-size:9pt;}

td      { font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò";  line-height:20px;color:#333333; font-size:9pt;}

a:link {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò";  line-height:140%; color:#333333 ; font-size: 9pt; text-decoration: none} 

a:visited {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color:#000000 ; font-size: 9pt ; text-decoration: none}

a:active {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color: #5D5D5D  ; font-size: 9pt ;text-decoration: none}

a:hover {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color:#9C9BD5 ; font-size: 9pt; text-decoration: none}

.txt { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 8pt; color: #333333}
.txt1 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #999999}
.txt2 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #0B70BE ; font-weight:bold ; text-decoration: none}
.txt3 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 11pt; color: #333333 ; font-weight:bold; text-decoration: none}
.txt4 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #4E4E4E ; font-weight:bold; text-decoration: none}
.txt5 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #616161 ; text-decoration: none}
.txt6 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #333333 ; font-weight:bold}
.txt7 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #5A5A5A}
.txt8 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #5E5D95; font-weight:bold}
.txt9 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #EEE6EC ; font-weight:bold}
.txt10 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #FAF9F3}
.txt11 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #1C0B0B ; font-weight:bold}
.txt12 { font-family: "Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size: 9pt; color: #005C67 ; font-weight:bold}

.box {  border-style: solid ; border-width: 1px ; border-color: #ADADAD ; background-color: #ffffff ; height: 18px; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:9pt; color:#333333;}
.box1 {  border-style: solid ; border-width: 1px ; border-color: #ffffff ; background-color: #ffffff ; height: 18px; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:9pt; color:#333333;}
.box2 {  border-style: solid ; border-width: 1px ; border-color: #999999 ; background-color: #ffffff ; height: 18px; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:9pt; color:#333333;}
.box3 {  border-style: solid ; border-width: 0px ; border-color: #EBDEE8 ; background-color: #EBDEE8 ; height: 18px; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:9pt; color:#333333;}
.box4 {  border-style: solid ; border-width: 0px ; border-color: #666666 ; background-color: #cccccc ; height: 18px; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:9pt; color:#333333;}
.box5 {  border-style: solid ; border-width: 0px ; border-color: #ffffff; background-color: #EBDBCA ; height: 18px; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:9pt; color:#333333;}
.box6 {  border-style: solid ; border-width: 1px ; border-color: #999999 ; background-color: #ffffff ; height: 18px; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:8pt; color:#333333;}
.form1 {  border-style: solid ; border-width: 1px ; border-color: #CAC9C9 ; background-color: #ffffff ; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:9pt; color:#333333;}
.minirin_box {  border-style: solid ; border-width: 1px ; border-color: #a8d9f1 ; background-color: #ffffff ; height: 18px; font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:8pt; color:#333333;}

.company_font_color {  font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; font-size:9pt; color:#695D54;}



 .recruit:link {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò";  line-height:140%; color:#333333 ; font-size: 9pt; text-decoration: none} 
 .recruit:visited {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color:#000000 ; font-size: 9pt ; text-decoration: none}
 .recruit:active {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color: #5D5D5D  ; font-size: 9pt ;text-decoration: none}
 .recruit:hover {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color:#005C67 ; font-size: 9pt; text-decoration: none}

 .newslink:link {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò";  line-height:140%; color:#333333 ; font-size: 9pt; text-decoration: none} 
 .newslink:visited {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color:#000000 ; font-size: 9pt ; text-decoration: none}
 .newslink:active {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color: #5D5D5D  ; font-size: 9pt ;text-decoration: none}
 .newslink:hover {font-family:"Verdana", "Geneva", "Arial", "helvetica" "µ¸¿ò"; line-height:140%; color:#9C9BD5 ; font-size: 9pt; text-decoration: none}


BODY 
{scrollbar-face-color: #ffffff; scrollbar-shadow-color: #C7C7C7; scrollbar-highlight-color: #C7C7C7; scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #ffffff; scrollbar-arrow-color: #C7C7C7;
}


--></style>